mserv_request_t Struct Reference

## Data Fields

SOCKET | sock
struct sockaddr_storage | foreign_sockaddr

## Field Documentation

## foreign_sockaddr

struct sockaddr_storage mserv_request_t::foreign_sockaddr

## sock

SOCKET mserv_request_t::sock

Connection handle.

The documentation for this struct was generated from the following file:

- /build/pupnp-yoxcDv/pupnp-1.14.31/upnp/src/genlib/miniserver/miniserver.c